@charset "utf-8";
/* ────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────
── Main ───────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────
──────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────── */
#hd_pop .hd_pops_footer{display:flex;}
#hd_pop .hd_pops_footer .hd_pops_reject,
#hd_pop .hd_pops_footer .hd_pops_close{display:flex;justify-content:center;align-items:center;position:relative;left:0;top:0;width:auto;}
#hd_pop .hd_pops_footer .hd_pops_reject{flex:2;}
#hd_pop .hd_pops_footer .hd_pops_close{flex:1;}
.mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox{margin-top:-200px;}
.mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_1,
.mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_2,
.mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_3,
.mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_4,
.mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_5,
.mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_6{margin:10px auto;line-height:1.2;font-size:34px;font-weight:400;}
.mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_1 strong,
.mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_2 strong,
.mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_3 strong,
.mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_4 strong{font-weight:700;}
.mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_1,
.mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_2{font-size:54px;font-weight:700;}
.mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_2{margin-bottom:30px;}
.mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox small{font-size:0.7em;font-weight:200;letter-spacing:-0.1em;}
.mainvisualbanner_wrap .swiper-button-next,
.mainvisualbanner_wrap .swiper-button-prev{top:90%;}
#mcontbox_8 .contbox .cont1 .txt1{font-size:36px;text-align:center;}
#mcontbox_8 .contbox .cont1 .txt2 ul{flex-flow:nowrap;gap:10px;}
#mcontbox_8 .contbox .cont1 .txt2 li{width:100%;}
#mcontbox_8 .contbox .cont1 .txt2 li a{padding-left:0;padding-right:0;background:#ccc;}
#mcontbox_8 .contbox .cont1 .txt3 li.active{display:block;text-align:center;}
#mcontbox_8 .contbox .cont1 .txt2 li.active a{background:var(--main-color);color:#fff;}
/* */
#quick{position:fixed;right:10px;top:50%;margin-top:-170px;padding:10px 0;width:80px;background:#04245a;border-radius:100px;text-align:center;white-space:nowrap;box-shadow:2px 2px 5px rgba(0, 0, 0, 0.5);z-index:999;}
#quick #qnb{}
#quick #qnb li{margin:30px auto;}
#quick #qnb li a{color:#fff;}
#quick #qnb li a .icon{display:block;height:60px;background-position:center center;background-size:50% auto;background-repeat:no-repeat;}
#quick #qnb li a .txt{font-size:17px;}
#quick #qnb li.qnb_li_0 a .icon{background-image:url("../../common/icon4.png");}
#quick #qnb li.qnb_li_1 a .icon{background-image:url("../../common/icon5.png");}
#quick .btn_top{display:block;position:relative;right:auto;bottom:auto;margin:0 auto;width:60px;height:60px;background:#fff !important;opacity:1;}
#quick .btn_top .icon > span{background:#04245a;}
/* ----------------------------------------------------------------------------------------------------------------
-- 1920 --------------------------------------------------------------------------------------------------------- */
@media all and (max-width:1920px){
    .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox{margin-top:-12.5rem;}
    .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_1, .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_2, .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_3, .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_4, .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_5, .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_6{margin:0.625rem auto;font-size:2.125rem;}
    .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_1, .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_2{font-size:3.375rem;}
    .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_2{margin-bottom:1.875rem;}
    #mcontbox_8 .contbox .cont1 .txt1{font-size:2.25rem;}
    #mcontbox_8 .contbox .cont1 .txt2 ul{gap:0.625rem;}
    #quick{right:0.625rem;margin-top:-10.625rem;padding:0.625rem 0;width:5rem;border-radius:6.25rem;}
    #quick #qnb li{margin:1.875rem auto;}
    #quick #qnb li a .icon{height:3.75rem;}
    #quick #qnb li a .txt{font-size:1.0625rem;}
    #quick .btn_top{width:3.75rem;height:3.75rem;}
}
/* ----------------------------------------------------------------------------------------------------------------
-- 820 --------------------------------------------------------------------------------------------------------- */
@media all and (max-width:820px){
    .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox{margin-top:-25rem;}
    .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_1, .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_2, .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_3, .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_4, .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_5, .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_6{margin:0.66666666666667rem auto;font-size:2.2666666666667rem;}
    .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_1, .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_2{font-size:3.6rem;}
    .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_2{margin-bottom:2rem;}
	.mainvisualbanner_wrap .mainvisualbanner_txt .txt2{font-size:2rem;}
    #mcontbox_8 .contbox .cont1 .txt1{font-size:2.4rem;}
    #mcontbox_8 .contbox .cont1 .txt2 ul{gap:0.66666666666667rem;}
    #quick{right:0.66666666666667rem;margin-top:-11.333333333333rem;padding:0.66666666666667rem 0;width:5.3333333333333rem;border-radius:6.6666666666667rem;}
    #quick #qnb li{margin:2rem auto;}
    #quick #qnb li a .icon{height:4rem;}
    #quick #qnb li a .txt{font-size:1.1333333333333rem;}
    #quick .btn_top{width:4rem;height:4rem;}
}
/* ----------------------------------------------------------------------------------------------------------------
-- 540 --------------------------------------------------------------------------------------------------------- */
@media all and (max-width:540px){
    .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox{left:0;margin-left:0;margin-top:-15rem;width:100%;}
    .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_1, .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_2, .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_3, .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_4, .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_5, .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_6{margin:0.625rem auto;font-size:2rem;letter-spacing:-0.04em;}
    .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_1, .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_2{font-size:2.6rem;}
    .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_2{margin-bottom:1.875rem;}
    #mcontbox_8 .contbox .cont1 .txt1{font-size:2.25rem;}
    #mcontbox_8 .contbox .cont1 .txt2 ul{gap:0.3rem;}
    #quick{display:none;right:0.625rem;margin-top:-10.625rem;padding:0.625rem 0;width:5rem;border-radius:6.25rem;}
    #quick #qnb li{margin:1.875rem auto;}
    #quick #qnb li a .icon{height:3.75rem;}
    #quick #qnb li a .txt{font-size:1.0625rem;}
    #quick .btn_top{width:3.75rem;height:3.75rem;}
}